Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 757480 - x11-plugins/wmpasman-2.2: stablereq
Summary: x11-plugins/wmpasman-2.2: stablereq
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal enhancement (vote)
Assignee: Bernard Cafarelli
URL:
Whiteboard:
Keywords: CC-ARCHES
Depends on:
Blocks: EAPI5Removal
  Show dependency tree
 
Reported: 2020-11-28 18:31 UTC by Aaron Bauman
Modified: 2020-12-12 23:04 UTC (History)
1 user (show)

See Also:
Package list:
x11-plugins/wmpasman-2.2
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Aaron Bauman Gentoo Infrastructure gentoo-dev Security 2020-11-28 18:31:37 UTC
Please stabilize.
Comment 1 Thomas Deutschmann gentoo-dev Security 2020-12-03 02:02:22 UTC
x86 stable
Comment 2 ernsteiswuerfel archtester 2020-12-10 20:46:43 UTC
Looking good on ppc.

 # cat wmpasman-757480.report 
USE tests started on Do 10. Dez 21:43:44 CET 2020

FEATURES=' test' USE='' succeeded for =x11-plugins/wmpasman-2.2
USE='' succeeded for =x11-plugins/wmpasman-2.2
Comment 3 Larry the Git Cow gentoo-dev 2020-12-12 17:18:36 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=70539ca3eb37aa54413616566ca9ae86f50e3de7

commit 70539ca3eb37aa54413616566ca9ae86f50e3de7
Author:     Aaron Bauman <bman@gentoo.org>
AuthorDate: 2020-12-12 17:17:48 +0000
Commit:     Aaron Bauman <bman@gentoo.org>
CommitDate: 2020-12-12 17:18:31 +0000

    x11-plugins/wmpasman: ppc stable
    
    Bug: https://bugs.gentoo.org/757480
    
    Tested-by: ernsteiswuerfel <erhard_f@mailbox.org>
    Signed-off-by: Aaron Bauman <bman@gentoo.org>

 x11-plugins/wmpasman/wmpasman-2.2.ebuild | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
Comment 4 Larry the Git Cow gentoo-dev 2020-12-12 23:04:06 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=58763b365a8052abffc75f069f15524080231526

commit 58763b365a8052abffc75f069f15524080231526
Author:     Aaron Bauman <bman@gentoo.org>
AuthorDate: 2020-12-12 23:00:22 +0000
Commit:     Aaron Bauman <bman@gentoo.org>
CommitDate: 2020-12-12 23:00:22 +0000

    x11-plugins/wmpasman: drop old
    
    Closes: https://bugs.gentoo.org/757480
    Signed-off-by: Aaron Bauman <bman@gentoo.org>

 x11-plugins/wmpasman/Manifest                |  2 --
 x11-plugins/wmpasman/wmpasman-0.8.5.3.ebuild | 28 ----------------------------
 x11-plugins/wmpasman/wmpasman-2.0.ebuild     | 20 --------------------
 3 files changed, 50 deletions(-)